Subject: Re: bug#5578: 23.1.92; M-x man should consider $MANPATH when making completions

From: Chong Yidong <[email-masked]>
Date: Sat, 13 Feb 2010 20:29:18 -0500

[email-masked] writes:

> M-x man should consider $MANPATH when making completions. It (via
> /usr/bin/man) finds the pages fine, but one must type them in without
> any TAB completion help. The TAB completion should examine one's e.g.,
> MANPATH=/usr/local/man:/home/jidanni/.spamassassin-tree/man: too.

It does complete, using `man -k'.  Please provide a proper bug report.